.container {
  width: min(1280px, calc(100% - 240px));
}

.interview__list {
  margin-block: 120px 77px
}


.interview__item {
  padding-block: 23px;
  border-bottom: 1px solid rgba(20, 38, 63, 0.4);
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-grid-columns: 24% 1fr;
  grid-template-columns: 24% 1fr
}

.interview__item:first-child {
  border-top: 1px solid rgba(20, 38, 63, 0.4);

}

.interview__item:hover {
  opacity: 1
}

.interview__item:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1)
}

.interview__item:hover .button-circle {
  opacity: 1;
  background-color: rgb(29.8313253012, 56.6795180723, 93.9686746988)
}

.interview__item:hover .button-circle:after {
  -webkit-transform: translateX(2px);
  transform: translateX(2px)
}


.interview__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 8px
}

.interview__img .interview__number {
  font-size: 1.2rem;
  opacity: 0.64;
  font-weight: 600;
  line-height: 1.8;
  letter-spacing: 0.1em;
  font-family: "unbounded", sans-serif;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl
}

.interview__img picture {
  display: block;
  aspect-ratio: 300/375;
  border-radius: 4px;
  overflow: hidden
}

.interview__img picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: 0.4s;
  transition: 0.4s
}

.interview__info {
  padding-inline: 64px 28px
}

.interview__info .interview__title {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.8
}

.interview__info .interview__box {
  margin-top: 64px;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}


.interview__info .interview__box .interview__category {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 18px
}


.interview__info .interview__box .interview__department {
  font-size: 1.9rem;
  font-weight: 500;
  line-height: 1.8;
  margin-top: 4px
}


.interview__info .interview__box .button-circle {
  margin-right: 10px
}


.pagination__inner {
  margin: 80px 0 120px;

  .nav-links {
    display: flex;
    justify-content: center;
    gap: 16px;
    font-family: "unbounded", sans-serif;



    .page-numbers {
      opacity: 0.8;
      transition: opacity 0.3s ease;

      &:hover {
        opacity: 0.64;
      }

      &.current {
        opacity: 0.4;

        &:hover {
          opacity: 0.4;
        }
      }
    }
  }
}

@media screen and (max-width:1280px) {
  .container {
    width: 94%;
  }
}

@media screen and (max-width:1024px) {
  .interview__info .interview__title {
    font-size: 2.0rem;
  }

  .interview__info {
    padding-inline: 48px 24px;
  }

  .interview__item {
    padding-block: 20px;
    -ms-grid-columns: 28% 1fr;
    grid-template-columns: 28% 1fr;
  }

  .interview__img picture {
    aspect-ratio: 1/1;
  }

  .interview__info .interview__box .interview__department {
    font-size: 1.6rem;
  }

  .interview__info .interview__box .interview__category {
    font-size: 1.2rem;
    gap: 12px;
  }

  .interview__img {
    gap: 4px;
  }

  .interview__img .interview__number {
    font-size: 1rem;
  }

  .interview__info .interview__box {
    margin-top: 48px;
  }
}

@media screen and (max-width:767px) {
  .interview__info {
    padding-inline: 32px 20px;
  }

  .interview__info .interview__title {
    font-size: 1.8rem;
  }

  .interview__info .interview__box .interview__department {
    font-size: 1.4rem;
  }

  .button-circle {
    width: 24px;
    height: 24px;
  }

  .button-circle:after {
    width: 10px;
    height: 10px;
  }
}

@media screen and (max-width:600px) {
  .interview__item {
    -ms-grid-columns: repeat(1, 1fr);
    grid-template-columns: repeat(1, 1fr);
  }

  .interview__img picture {
    aspect-ratio: 3 / 2;
  }

  .interview__img .interview__number {
    font-size: 0.9rem;
  }

  .interview__img {
    gap: 0px;

  }

  .interview__info {
    padding: 12px 0 12px 16px;
  }

  .interview__info .interview__title {
    font-size: 1.4rem;
  }

  .interview__info .interview__box {
    margin-top: 4px;
  }

  .interview__info .interview__box .interview__category {
    font-size: 1.0rem;
    gap: 8px;
  }

  .interview__info .interview__box .interview__department {
    font-size: 1.2rem;
  }

}